putty
Telnet/SSH client for X

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/putty

general

source
putty (source, net)
version
0.75-1
maint
Colin Watson
arch
any all
std-ver
3.5.9
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.5.1 and your package only follows 3.5.9...

testing migration

excuses:
  • Migration status for putty (0.74-1 to 0.75-1): BLOCKED: Needs an approval (either due to a freeze, the source suite or a manual hint)
  • Issues preventing migration:
  • blocked by freeze: is a key package (Follow the freeze policy when applying for an unblock)
  • Too young, only 8 of 20 days old
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/putty.html

news RSS

bugs

all bug history graph
25 (26)
RC
0
I&N
17 (18)
M&W
8
F&P
0
Ubu
22